# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_08.PaymentInstruction29

Packages that use PaymentInstruction29
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of PaymentInstruction29 in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with type parameters of type PaymentInstruction29
Modifier and Type
Field
Description
`protected List<PaymentInstruction29>`
CustomerDirectDebitInitiationV08.`pmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return PaymentInstruction29
Modifier and Type
Method
Description
`PaymentInstruction29`
ObjectFactory.`createPaymentInstruction29()`
Create an instance of `PaymentInstruction29`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return types with arguments of type PaymentInstruction29
Modifier and Type
Method
Description
`List<PaymentInstruction29>`
CustomerDirectDebitInitiationV08.`getPmtInf()`
Gets the value of the pmtInf property.